% Create Lorenz sequence

[X, Y, Z] = createlorenz(10000, 1000);

fid = fopen('lorenz.txt','w');
fprintf(fid,'%.20f\t%.20f\t%.20f\n', X,Y,Z);
fclose(fid);


figure;
plot(X(1:2000), 'r'); hold on;
plot(Y(1:2000), 'g'); hold on;
plot(Z(1:2000), 'b'); hold on;

figure;
plot3(X,Y,Z);
